## wininfo 0.7

=== debian/changelog ===
wininfo (0.7-8) unstable; urgency=low

  * QA upload.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Update standards version to 4.5.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 13 Feb 2021 00:53:23 +0000

wininfo (0.7-7) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see #920059)
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: Changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/control:
      - Added the field Rules-Requires-Root: binary-targets.
      - Replace "Priority: extra" with "optional".
      - Standards-Version: bumped to 4.4.1 (no changes needed)
      - Switch VCS URLs to salsa.debian.org
  * debian/copyright: updated years and rights.
  * debian/rules: removed obsolete autotools calls.

 -- Giovani Augusto Ferreira <giovani@debian.org>  Tue, 31 Dec 2019 15:55:04 -0300

wininfo (0.7-6) unstable; urgency=medium

  * debian/control
    - (Homepage): Update.
    - (Standards-Version): Update to 3.9.8.
    - (Vcs-*): Update to anonscm.debian.org.
  * debian/copyright
    - Update Format URL and years.
  * debian/debian-autotools.mk
    - Delete. Obsoleted by  dh --with autoreconf.
  * debian/menu
    - Delete obsolete file. Superseded by a *.desktop file.
  * debian/patches
    - (10): Update. Add Keywords entry to the desktop file.
  * debian/rules
     - Run autoreconf -fi (Lintian: binary-or-shlib-defines-rpath).
     - Use dh --with autoreconf.
  * debian/source/options
    - New file.

 -- Jari Aalto <jari.aalto@cante.net>  Thu, 20 Oct 2016 18:46:10 +0300

wininfo (0.7-5) unstable; urgency=low

  * debian/control
    - (Build-Depends): Rm dpkg-dev; not needed with debhelper 9.
    - (Standards-Version): Update to 3.9.3.1.
  * debian/copyright
    - Update to format 1.0.
  * debian/rules
    - Enable all hardening flags.
    - Use DEB_*_MAINT_* variables.

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 24 Mar 2012 02:24:02 -0400

wininfo (0.7-4) unstable; urgency=low

  * debian/compat
    - Update to 9
  * debian/control
    - (Build-Depends): update to debhelper 9, dpkg-dev 1.16.1.
  * debian/copyright
    - Update to DEP5.
  * debian/patches
    - 05 Disable RPATH.
  * debian/rules
    - Disable -Wl,--rpath
    - Use hardened CFLAGS.
      http://wiki.debian.org/ReleaseGoals/SecurityHardeningBuildFlags

 -- Jari Aalto <jari.aalto@cante.net>  Wed, 15 Feb 2012 05:34:37 -0500

wininfo (0.7-3) unstable; urgency=low

  * debian/compat
    - Update to 8.
  * debian/control
    - (Build-Depends): update to debhelper 8.
    - (Description): Improve wording. New description thanks to
      Justin B Rye <jbr@edlug.org.uk> (Closes: #612213).
    - (Standards-Version): Update to 3.9.1.
    - (Vcs-*): New.
  * debian/copyright
    - Update year.
  * debian/debian-autotools.mk
    - Adjust indentation and add few more generic rules.
  * debian/rules
    - Remove rules handled by dh(1).
    - (override_*): New rules to simplify makefile.

 -- Jari Aalto <jari.aalto@cante.net>  Mon, 07 Feb 2011 20:34:41 +0200

wininfo (0.7-2) unstable; urgency=low

  * New maintainer (Closes: #571310).
  * Move to packaging format "3.0 (quilt)".
  * debian/compat
    - Update to 7
  * debian/control
    - (Build-Depends): Update to debhelper 7.1. Add autotools-dev
      due to outdated config.sub and config.guess.
    - (Standards-Version): Update to 3.8.4. Change obsolete x-dev to
      x11proto-core-dev, thanks to jcristau@debian.org (Closes: #515403).
    - (Homepage): Move field to the top. Update URL.
  * debian/copyright
    - Update layout.
    - Update URL (Closes: #562201).
  * debian/debian-autotools.mk
    - New file.
  * debian/menu
    - (section): update to Applications/System/Administration.
  * debian/patches
    - (number 10): New. Remove Encoding from wininfo.desktop.
  * debian/rules
    - Convert to use dh(1).
  * debian/source/format
    - New file.
  * debian/watch
    - New file.

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 26 Feb 2010 11:03:12 +0200

wininfo (0.7-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Adjust Build-Depends due to xlibs transition (Closes: #347116).

 -- Christoph Berg <myon@debian.org>  Fri, 20 Jan 2006 22:20:49 +0100

wininfo (0.7-1) unstable; urgency=low

  * New upstream release
  * Upstream author fixed several cosmetic bugs and updated configure,
    config.guess, etc.

 -- Martin Theiss <mtheiss@neo.wh-stuttgart.de>  Wed, 25 Aug 2004 23:23:27 -0700

wininfo (0.6-1) unstable; urgency=low

  * Initial release (closes: Bug#267694)

 -- Martin Theiss <mtheiss@neo.wh-stuttgart.de>  Fri, 20 Aug 2004 11:30:50 -0700
