=== debian/control ===
Source: wininfo
Section: x11
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 12), libgtk2.0-dev, gettext, libx11-dev, x11proto-core-dev, libxres-dev, libice-dev, libxt-dev
Standards-Version: 4.5.0
Rules-Requires-Root: binary-targets
Vcs-Git: https://salsa.debian.org/debian/wininfo.git
Vcs-Browser: https://salsa.debian.org/debian/wininfo
Homepage: https://www.freedesktop.org/wiki/Software/wininfo

Package: wininfo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: dynamic window information viewer
 This package provides a window information utility for developers of
 applications, toolkits, and window managers. wininfo follows your
 pointer providing information about the windows below. The information
 presented includes:
  - a detailed description of the window hierarchy below the pointer;
  - parsed interpretations of standard properties from both the
    application window and the window manager;
  - information about X server resources used by the application.
