=== debian/watch ===
version=3
http://www.freedesktop.org/wiki/Software/wininfo .*wininfo-(\d.*)\.tar.gz
